PHP 手冊
前一頁 |  | 下一頁

# DOMElement->getAttributeNode()

DOMElement->getAttributeNode() -- Returns attribute node

## Description

class DOMElement {
DOMAttr getAttributeNode ( string name )
}

Returns the attribute node with name name for the current element.

## Parameters

name

  The name of the attribute.

## Return Values

The attribute node.

## 參考

DOMElement->hasAttribute()
DOMElement->setAttributeNode()
DOMElement->removeAttributeNode()

前一頁 | 內容 | 下一頁
DOMElement->getAttribute() | 上一層 | DOMElement->getAttributeNodeNS()